<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'es', version '5.0'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Añadir una URL de RSS';
$string['addheadlineblock'] = 'Añadir un bloque de cabecera RSS';
$string['addnew'] = 'Añadir nuevo';
$string['addnewfeed'] = 'Añadir un nuevo canal';
$string['cannotmakemodification'] = 'Usted no está autorizado para hacer modificaciones en este canal RSS en este momento.';
$string['choosefeedlabel'] = 'Seleccione los canales RSS que desea mostrar';
$string['clientchannellink'] = 'Sitio fuente...';
$string['clientnumentries'] = 'El número de entradas por defecto a mostrar por canal.';
$string['clientshowchannellinklabel'] = 'Mostrar enlace fuente si está disponible';
$string['clientshowimagelabel'] = 'Mostrar imagen del canal si está disponible';
$string['configblock'] = 'Configurar este bloque';
$string['configmethodexisting'] = 'Seleccionar canal RSS existente';
$string['configmethodnew'] = 'Añadir nuevo canal RSS';
$string['couldnotfindfeed'] = 'No se pudo encontrar un canal con esa ID.';
$string['couldnotfindloadrssfeed'] = 'No se puede encontrar o cargar el feed RSS.';
$string['customtitlelabel'] = 'Título personalizado (déjelo en blanco para usar el título suministrado por el canal)';
$string['deletefeedconfirm'] = '¿Está seguro que desea eliminar este canal?';
$string['disabledrssfeeds'] = 'Los canales RSS están deshabilitados';
$string['displaydescriptionlabel'] = 'Mostrar descripción de entradas';
$string['displaysettings'] = 'Mostrar ajustes de canal RSS';
$string['editafeed'] = 'Editar un canal';
$string['editfeeds'] = 'Editar, suscribir o dar de baja de fuentes de RSS';
$string['editnewsfeeds'] = 'Editar canales de noticias';
$string['editrssblock'] = 'Editar bloque de cabecera RSS';
$string['enableautodiscovery'] = '¿Habilitar auto-descubrimiento de canales?';
$string['enableautodiscovery_help'] = 'Si está habilitado se encontrarán automáticamente las fuentes en páginas web. Por ejemplo, si se introduce http://docs.moodle.org, se encontrará http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss.';
$string['failedfeed'] = 'No se pudo descargar la fuente - se volverá a intentar después de {$a}';
$string['failedfeeds'] = 'Una o más fuentes RSS han fallado';
$string['feed'] = 'Canal';
$string['feedadded'] = 'Añadido canal de RSS';
$string['feeddeleted'] = 'Eliminado canal de RSS';
$string['feeds'] = 'Fuentes de RSS';
$string['feedsaddedit'] = 'Añadir/editar fuentes';
$string['feedsconfigurenewinstance'] = 'Haga clic aquí para configurar este bloque a fin de mostrar canales RSS.';
$string['feedsconfigurenewinstance2'] = 'Haga clic en el icono de edición de arriba para configurar este bloque de modo que muestre los canales RSS';
$string['feedupdated'] = 'Canal de RSS actualizado';
$string['feedurl'] = 'URL del canal RSS';
$string['findmorefeeds'] = 'Encontrar más fuentes RSS';
$string['managefeeds'] = 'Gestionar todos mis canales RSS';
$string['nofeeds'] = 'No hay canales RSS definidos para este sitio aún. Elija "Añadir un nuevo canal RSS".';
$string['numentries'] = 'Entradas por canal';
$string['pickfeed'] = 'Seleccionar un canal de RSS';
$string['pluginname'] = 'Canales RSS';
$string['privacy:metadata:block_rss_client:description'] = 'La descripción de la fuente RSS.';
$string['privacy:metadata:block_rss_client:preferredtitle'] = 'El título preferido (personalizado) de la fuente RSS.';
$string['privacy:metadata:block_rss_client:shared'] = 'Si la fuente RSS está disponible para todos los cursos.';
$string['privacy:metadata:block_rss_client:skiptime'] = 'El tiempo, definido en segundos, que el cron esperará entre intentos de conectar con las fuentes RSS que hayan fallado.';
$string['privacy:metadata:block_rss_client:skipuntil'] = 'El tiempo máximo definido que el cron esperará para abrir fuentes RSS que hayan fallado.';
$string['privacy:metadata:block_rss_client:tableexplanation'] = 'La información del bloque RSS se almacena aquí.';
$string['privacy:metadata:block_rss_client:title'] = 'El título de la fuente RSS.';
$string['privacy:metadata:block_rss_client:url'] = 'La URL de la fuente RSS.';
$string['privacy:metadata:block_rss_client:userid'] = 'El ID del usuario que añadió la fuente RSS.';
$string['refreshfeedstask'] = 'Actualizar la tarea de fuentes RSS';
$string['remotenewsfeed'] = 'Canal RSS';
$string['rss_client:addinstance'] = 'Añadir un nuevo bloque de canal RSS';
$string['rss_client:createprivatefeeds'] = 'Crear canales RSS privados';
$string['rss_client:createsharedfeeds'] = 'Crear canales RSS compartidos';
$string['rss_client:manageanyfeeds'] = 'Gestionar cualquier canal RSS';
$string['rss_client:manageownfeeds'] = 'Gestionar canales RSS propios';
$string['rss_client:myaddinstance'] = 'Añadir un nuevo bloque de canal RSS al Área personal';
$string['seeallfeeds'] = 'Ver todos los canales';
$string['sharedfeed'] = 'Canal compartido';
$string['shownumentrieslabel'] = 'Entradas a mostrar';
$string['submitters'] = '¿Quién puede definir fuentes RSS de noticias? Los canales definidos estarán disponibles en cualquier página de su sitio.';
$string['submitters2'] = 'Remitentes';
$string['timeout'] = 'Tiempo en minutos de validez de un canal RSS en caché. Este tiempo define el intervalo en el que un canal RSS permanece sin ser actualizado. El canal se refresca en la siguiente ejecución del cron si este tiempo ha pasado desde la última ejecución. El valor recomendado es 30 minutos o más.';
$string['timeout2'] = 'Tiempo de espera';
$string['timeoutdesc'] = 'Tiempo de permanencia de un canal de noticias en el caché (en minutos)';
$string['updatefeed'] = 'Actualizar una URL de canal de RSS';
$string['viewfeed'] = 'Ver canal';
