<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'courseformat', language 'es', version '5.0'.
 *
 * @package     courseformat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsection'] = 'Añadir sección';
$string['availability_hide'] = 'Ocultar en página de curso';
$string['availability_hide_help'] = 'No disponible para estudiantes.';
$string['availability_show'] = 'Mostrar en página de curso';
$string['availability_show_help'] = 'Disponible para estudiantes (sujeto a cualquier restricción de acceso que pudiera estar configurada).';
$string['availability_stealth'] = 'Hacer disponible pero no mostrado en página del curso';
$string['availability_stealth_help'] = 'Disponible para estudiantes si usted proporciona un enlace. Las actividades seguirán apareciendo en el Libro de calificaciones y otros reportes.';
$string['bulkcancel'] = 'Cerrar acciones masivas';
$string['bulkedit'] = 'Acciones masivas';
$string['bulkeditingcourse'] = 'Editar curso masivamente: {$a}';
$string['bulkselection'] = '{$a} seleccionados';
$string['bulkselection_plural'] = '{$a} seleccionado';
$string['cm_delete_feedback'] = 'Se ha borrado {$a->name}.';
$string['cm_delete_feedback_batch'] = 'Las {$a->count} actividades seleccionadas se han borrado.';
$string['cm_duplicate_feedback'] = '{$a->name} se ha duplicado.';
$string['cm_duplicate_feedback_batch'] = 'Las {$a->count} actividades se han duplicado.';
$string['cm_hide_feedback'] = '{$a->name} ahora está oculto.';
$string['cm_hide_feedback_batch'] = 'Las {$a->count} actividades seleccionadas ahora están ocultas.';
$string['cm_moveleft_feedback'] = '{$a->name} se ha movido a la izquierda.';
$string['cm_moveright_feedback'] = '{$a->name} se ha movido a la derecha.';
$string['cm_nogroups_feedback'] = 'El modo de grupo de {$a->name} se ha cambiado a "Sin grupos".';
$string['cm_separategroups_feedback'] = 'El modo de grupo de {$a->name} se ha cambiado a "Grupos separados".';
$string['cm_show_feedback'] = 'Ahora {$a->name} está visible.';
$string['cm_show_feedback_batch'] = 'Las {$a->count} actividades seleccionadas ahora están visibles.';
$string['cm_stealth_feedback'] = '{$a->name} ahora está disponible pero no se muestra en la página principal del curso.';
$string['cm_stealth_feedback_batch'] = 'Las actividades seleccionadas {$a->count} ahora están disponibles pero no son visibles en la página del curso.';
$string['cm_visiblegroups_feedback'] = 'El modo de grupo de {$a->name} se ha cambiado a "Grupos visibles".';
$string['cmavailability'] = 'Disponibilidad de actividad';
$string['cmdelete_info'] = 'Esto eliminará {$a->name} y cualquier datos de usuario que contenga.';
$string['cmdelete_subsectiontitle'] = '¿Borrar subsección?';
$string['cmdelete_title'] = '¿Eliminar actividad?';
$string['cmmove_info'] = 'Mover {$a} después de';
$string['cmmove_subsectiontitle'] = 'Mover subsección';
$string['cmmove_title'] = 'Mover actividad';
$string['cmsdelete'] = 'Eliminar actividades';
$string['cmsdelete_info'] = 'Esto eliminará {$a->count} actividades y cualquier datos de usuario que contengan.';
$string['cmsdelete_title'] = '¿Eliminar actividades seleccionadas?';
$string['cmsduplicate'] = 'Duplicar actividades';
$string['cmsmove'] = 'Mover actividades';
$string['cmsmove_info'] = 'Mover {$a} actividades después de';
$string['cmsmove_title'] = 'Mover actividades seleccionadas';
$string['courseindex'] = 'Índice del curso';
$string['courseindexoptions'] = 'Opciones de índice de cursos';
$string['maxsectionaddmessage'] = 'Usted ha alcanzado el número máximo de secciones permitidas en un curso.';
$string['nobulkaction'] = 'No hay acciones masivas disponibles';
$string['orphansectionwarning'] = 'Ni esta sección ni su contenido son parte de la estructura del curso y no están visibles para los estudiantes. Para usar algo de este contenido, muévalo a una sección distinta.';
$string['preference:coursesectionspreferences'] = 'Preferencias de usuario de la sección para el curso {$a}';
$string['privacy:metadata:preference:coursesectionspreferences'] = 'Preferencias de usuario de sección como contraída y expandida.';
$string['section_delete_feedback'] = 'La sección de curso {$a->name} se ha borrado';
$string['section_delete_feedback_batch'] = 'Las {$a->count} secciones del curso se han borrado';
$string['section_hide_feedback'] = 'La sección de curso {$a->name} se ha ocultado.';
$string['section_hide_feedback_batch'] = 'Las {$a->count} actividades de curso seleccionadas se han ocultado.';
$string['section_show_feedback'] = 'La sección de curso {$a->name} está visible.';
$string['section_show_feedback_batch'] = 'Las {$a->count} secciones de curso seleccionadas están visibles.';
$string['sectionaddmax'] = 'Usted ha alcanzado el número máximo de secciones permitidas en un curso...';
$string['sectionavailability_title'] = 'Disponibilidad de sección';
$string['sectiondelete_info'] = 'Esto eliminará {$a->name} y todas las actividades que contiene.';
$string['sectiondelete_title'] = '¿Eliminar sección?';
$string['sectionmove_info'] = 'Mover {$a} después de';
$string['sectionmove_title'] = 'Mover sección';
$string['sectionsavailability'] = 'Disponibilidad de secciones';
$string['sectionsavailability_title'] = 'Disponibilidad de secciones';
$string['sectionsdelete'] = 'Eliminar secciones';
$string['sectionsdelete_info'] = 'Esto eliminará {$a->count} secciones y todas las actividades que contengan.';
$string['sectionsdelete_title'] = '¿Eliminar secciones seleccionadas?';
$string['sectionsmove'] = 'Mover secciones';
$string['sectionsmove_info'] = 'Mover {$a} secciones después de';
$string['sectionsmove_title'] = 'Mover secciones seleccionadas';
$string['selectcm'] = 'Seleccionar actividad {$a}';
$string['selectsection'] = 'Seleccionar sección {$a}';
