<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5plib_v127', language 'es', version '5.0'.
 *
 * @package     h5plib_v127
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['editor:a11ytitlehidelabel'] = 'Ocultar etiqueta para AT';
$string['editor:a11ytitleshowlabel'] = 'Mostrar etiqueta para AT';
$string['editor:add'] = 'Añadir';
$string['editor:addauthor'] = 'Guardar autor';
$string['editor:addentity'] = 'Añadir :entity';
$string['editor:addfile'] = 'Añadir archivo';
$string['editor:addnewchange'] = 'Añadir nuevo cambio';
$string['editor:addtitle'] = 'Añadir título';
$string['editor:addvideodescription'] = 'H5P soporta todas las fuentes de vídeo externas formateadas como mp4, webm o ogv, como Vimeo Pro, y tiene soporte para enlaces de YouTube y Panopto.';
$string['editor:atoz'] = 'A a Z';
$string['editor:avtablistlabel'] = 'Insertar usando';
$string['editor:belowmin'] = 'El valor :property es inferior al mínimo de :min.';
$string['editor:cancel'] = 'Cancelar';
$string['editor:cancellabel'] = 'Cancelar';
$string['editor:changefile'] = 'Cambiar archivo';
$string['editor:changelanguage'] = '¿Cambiar idioma a :language?';
$string['editor:changelibrary'] = '¿Cambiar tipo de contenido?';
$string['editor:changelogdescription'] = 'Algunas licencias requieren con los cambios realizados en el contenido original o sus obras derivadas estén registrados y mostrados. Usted puede registrar sus cambios aquí por razones de licencia o simplemente para permitirle a usted y a otros hacer un seguimiento de los cambios realizados en este contenido.';
$string['editor:close'] = 'Cerrar';
$string['editor:collapseallcontent'] = 'Colapsar todo el contenido';
$string['editor:commonfields'] = 'Traducciones y superposiciones al texto';
$string['editor:commonfieldsdescription'] = 'Aquí puede editar los ajustes o traducir textos usados en este contenido.';
$string['editor:confirmchangelibrary'] = 'Al hacer esto usted perderá todo el trabajo hecho en el tipo de contenido actual. ¿Seguro que desea cambiar el tipo de contenido?';
$string['editor:confirmdeletechangelog'] = '¿Seguro que desea eliminar esta entrada del registro de cambios?';
$string['editor:confirmimageremoval'] = 'Esto eliminará su imagen. ¿Seguro que desea continuar?';
$string['editor:confirmpastebuttontext'] = 'Reemplazar contenido';
$string['editor:confirmpastecontent'] = 'Al hacer esto usted sustituirá el contenido actual con el contenido de su portapapeles. El contenido actual se perderá. ¿Seguro que desea continuar?';
$string['editor:confirmremoval'] = '¿Seguro que desea eliminar este :type?';
$string['editor:confirmremoveauthor'] = '¿Seguro que desea eliminar este autor?';
$string['editor:contenttypebackbuttonlabel'] = 'Volver';
$string['editor:contenttypecacheoutdated'] = 'Lista de tipos de contenido desactualizada';
$string['editor:contenttypecacheoutdateddesc'] = 'Su sitio está teniendo dificultades conectando a H5P.org para comprobar actualizaciones de tipo de contenido. Puede que no pueda actualizar o instalar nuevos tipos de contenido.';
$string['editor:contenttypedemobuttonlabel'] = 'Demostración de contenido';
$string['editor:contenttypedetailbuttonlabel'] = 'Detalles';
$string['editor:contenttypegetbuttonlabel'] = 'Obtener';
$string['editor:contenttypeiconalttext'] = 'Icono';
$string['editor:contenttypeinstallbuttonlabel'] = 'Instalar';
$string['editor:contenttypeinstallerror'] = 'No se pudo instalar :contentType. Contacte con su administrador.';
$string['editor:contenttypeinstallingbuttonlabel'] = 'Instalando';
$string['editor:contenttypeinstallsuccess'] = '¡:contentType instalado satisfactoriamente!';
$string['editor:contenttypelicensepaneltitle'] = 'Licencia';
$string['editor:contenttypenotinstalled'] = 'Tipo de contenido no instalado';
$string['editor:contenttypenotinstalleddesc'] = 'Usted no tiene permiso para instalar tipos de contenido.';
$string['editor:contenttypeowner'] = 'De :owner';
$string['editor:contenttyperestricted'] = 'Tipo de contenido restringido';
$string['editor:contenttyperestricteddesc'] = 'El uso de este tipo de contenido ha sido restringido por un administrador.';
$string['editor:contenttypesearchfieldplaceholder'] = 'Buscar por tipos de contenido';
$string['editor:contenttypesectionall'] = 'Todos los tipos de contenido';
$string['editor:contenttypeunsupportedapiversioncontent'] = 'Contacte con el administrador de su sistema para que le proporcione las actualizaciones necesarias';
$string['editor:contenttypeunsupportedapiversiontitle'] = 'Este tipo de contenido requiere una versión de core superior';
$string['editor:contenttypeupdateavailable'] = 'Actualización disponible';
$string['editor:contenttypeupdatebuttonlabel'] = 'Actualizar';
$string['editor:contenttypeupdatesuccess'] = ':contentType actualizado correctamente.';
$string['editor:contenttypeupdatingbuttonlabel'] = 'Actualizando';
$string['editor:contenttypeusebuttonlabel'] = 'Usar';
$string['editor:contributetranslations'] = 'Si desea completar la traducción de :language, vea <a href=":url" target="_new">ayudar a traducir H5P</a>.';
$string['editor:copiedbutton'] = 'Copiado';
$string['editor:copiedtoclipboard'] = 'El contenido se ha copiado al portapapeles';
$string['editor:copybutton'] = 'Copiar';
$string['editor:copytoclipboard'] = 'Copiar contenido H5P al portapapeles';
$string['editor:createcontenttablabel'] = 'Crear contenido';
$string['editor:currentmenuselected'] = 'selección actual';
$string['editor:editcopyright'] = 'Editar derechos de autor';
$string['editor:editimage'] = 'Editar imagen';
$string['editor:editmode'] = 'Modo de edición';
$string['editor:enteraudiotitle'] = 'Introduzca enlace u otra URL de fuente de audio';
$string['editor:enteraudiourl'] = 'Introduzca URL de fuente de audio';
$string['editor:enterfullscreenbuttonlabel'] = 'Entrar en pantalla completa';
$string['editor:entervideotitle'] = 'Introduzca enlace a YouTube o URL a otra fuente de vídeo';
$string['editor:entervideourl'] = 'Introduzca la URL del vídeo';
$string['editor:errorcalculatingmaxscore'] = 'No se pudo calcular la puntuación máxima de este contenido. Se asume que la puntuación máxima es 0. Contacte con su administrador si esto no es correcto.';
$string['editor:errorcommunicatinghubcontent'] = 'Ha habido un error. Por favor, inténtelo de nuevo.';
$string['editor:errorcommunicatinghubtitle'] = 'No se ha podido establecer comunicación con hub.';
$string['editor:errorheader'] = 'Ha habido un error';
$string['editor:errornotsupported'] = 'Los parámetros contienen %used, que no está soportado.';
$string['editor:errorparamsbroken'] = 'Los parámetros están rotos.';
$string['editor:errortoohighversion'] = 'Los parámetros contienen %used a pesar de que están soportados %supported o anteriores.';
$string['editor:example'] = 'Ejemplo';
$string['editor:exceedsmax'] = 'El valor :property excede el máximo de :max.';
$string['editor:exitfullscreenbuttonlabel'] = 'Salir de pantalla completa';
$string['editor:expandallcontent'] = 'Expandir todo el contenido';
$string['editor:expandcollapse'] = 'Expandir/Colapsar';
$string['editor:filetolarge'] = 'El archivo que está intentando cargar puede ser demasiado grande.';
$string['editor:fillinthefieldsbelow'] = 'Rellene los siguientes campos';
$string['editor:gethelp'] = 'Obtener ayuda';
$string['editor:h5pfileuploadservererrorcontent'] = 'Ha habido un error inesperado. Compruebe los registros de su servidor para más detalles.';
$string['editor:h5pfileuploadservererrortitle'] = 'No se pudo cargar el archivo H5P';
$string['editor:h5pfilevalidationfailedcontent'] = 'Asegúrese de subir H5P con contenido H5P válido. Los archivos H5P que sólo tengan librerías deben subirse mediante la página de librerías H5P.';
$string['editor:h5pfilevalidationfailedtitle'] = 'No se pudo validar el archivo H5P';
$string['editor:h5pfilewrongextensioncontent'] = 'Sólo se permiten archivos con la extensión .h5p.';
$string['editor:h5pfilewrongextensiontitle'] = 'No se pudo cargar el archivo seleccionado';
$string['editor:height'] = 'altura';
$string['editor:hide'] = 'Ocultar';
$string['editor:hideimportantinstructions'] = 'Ocultar instrucciones importantes';
$string['editor:hubpanellabel'] = 'Seleccionar tipo de contenido';
$string['editor:illegaldecimalnumber'] = ':property sólo puede contener números con un máximo de :decimals decimales.';
$string['editor:imagelightboxprogress'] = ':num de :total';
$string['editor:imagelightboxtitle'] = 'Imágenes';
$string['editor:importantinstructions'] = 'Instrucciones importantes';
$string['editor:insert'] = 'Insertar';
$string['editor:invalidformat'] = 'El campo de valor contiene un formato inválido o caracteres que están prohibidos.';
$string['editor:language'] = 'Idioma';
$string['editor:librarymissing'] = 'Falta librería %lib requerida.';
$string['editor:licensecandistribute'] = 'Se puede distribuir';
$string['editor:licensecanholdliable'] = 'Se puede hacer responsable';
$string['editor:licensecanmodify'] = 'Se puede modificar';
$string['editor:licensecannotholdliable'] = 'No se puede hacer responsable';
$string['editor:licensecansublicense'] = 'Se puede sub-licenciar';
$string['editor:licensecanusecommercially'] = 'Apto para uso comercial';
$string['editor:licensedescription'] = 'Algunas de las características de esta licencia se indican a continuación. Clique sobre el icono de información superior para leer el texto original de la licencia.';
$string['editor:licensefetchdetailsfailed'] = 'Fallo al obtener detalles de la licencia';
$string['editor:licensemodalsubtitle'] = 'Seleccione una licencia para ver información sobre uso adecuado';
$string['editor:licensemodaltitle'] = 'Detalles de la licencia';
$string['editor:licensemustincludecopyright'] = 'Debe incluir derechos de autor';
$string['editor:licensemustincludelicense'] = 'Debe incluir licencia';
$string['editor:licenseunspecified'] = 'Sin especificar';
$string['editor:listbelowmin'] = 'La lista necesita al menos :min elementos para que el contenido funcione adcuadamente.';
$string['editor:listexceedsmax'] = 'La lista excede la cantidad máxima de artículos :max.';
$string['editor:listlabel'] = 'Lista';
$string['editor:loading'] = 'Cargando. Por favor, espere...';
$string['editor:loadingimageeditor'] = 'Cargando editor de imagen. Por favor, espere...';
$string['editor:loggedchanges'] = 'Cambios registrados';
$string['editor:logthischange'] = 'Registrar este cambio';
$string['editor:maxscoresemanticsmissing'] = 'No se pudo encontrar la semántica esperada en el contexto.';
$string['editor:metadata'] = 'Metadatos';
$string['editor:metadatasharingandlicensinginfo'] = 'Metadatos (compartir y licenciar información)';
$string['editor:missingproperty'] = 'Al campo :index le falta su propiedad :property.';
$string['editor:missingtranslation'] = '[Falta la traducción :key]';
$string['editor:newchangehasbeenlogged'] = 'Se ha registrado un nuevo cambio';
$string['editor:newestfirst'] = 'Lo más reciente primero';
$string['editor:nextimage'] = 'Siguiente imagen';
$string['editor:nochangeshavebeenlogged'] = 'No se han registrado cambios';
$string['editor:nocontenttypesavailable'] = 'No hay tipos de contenido disponibles';
$string['editor:nocontenttypesavailabledesc'] = 'Su sitio está teniendo problemas para conectar a H5P.org y listar los tipos de contenido disponibles.';
$string['editor:nofollow'] = 'No se puede seguir el campo ":path".';
$string['editor:nolanguagessupported'] = 'No hay idiomas soportados';
$string['editor:noresultsfound'] = 'No se han encontrado resultados';
$string['editor:noresultsfounddesc'] = 'No hay tipo de contenido que coincida con su criterio de búsqueda.';
$string['editor:nosemantics'] = 'Error. No se pudo cargar el formulario de tipo de contenido.';
$string['editor:notalltextschanged'] = 'No se han cargado todos los textos, ya que sólo hay una cobertura parcial de :language.';
$string['editor:notimagefield'] = '":path" no es una imagen.';
$string['editor:notimageordimensionsfield'] = '":path" no es una imagen o un campo de dimensiones.';
$string['editor:numberfield'] = 'campo número';
$string['editor:numresults'] = ':num resultados';
$string['editor:ok'] = 'OK';
$string['editor:onlynumbers'] = 'El valor :property sólo puede contener números.';
$string['editor:or'] = 'o';
$string['editor:orderitemdown'] = 'Ordenar artículo debajo';
$string['editor:orderitemup'] = 'Ordenar artículo encima';
$string['editor:outofstep'] = 'El valor :property sólo puede cambiarse en pasos de :step.';
$string['editor:pasteandreplacebutton'] = 'Pegar y sustituir';
$string['editor:pasteandreplacefromclipboard'] = 'Sustituir el contenido existente con contenido H5P del portapapeles';
$string['editor:pastebutton'] = 'Pegar';
$string['editor:pastecontent'] = 'Sustituir contenido';
$string['editor:pastecontentnotsupported'] = 'El contenido del portapapeles H5P no está soportado en este contexto';
$string['editor:pastecontentrestricted'] = 'El contenido del portapapeles se ha restringido en este sitio';
$string['editor:pasteerror'] = 'No se puede pegar desde el portapapeles';
$string['editor:pastefromclipboard'] = 'Pegar contenido H5P del portapapeles';
$string['editor:pastenocontent'] = 'No hay contenido H5P en el portapapeles';
$string['editor:pastetoonew'] = 'El contenido del portapapeles H5P es de una versión superior (:clip) a la soportada en este contexto (:local). Si es posible, intente actualizar antes la versión de este contenido, e intente pegar el contenido aquí de nuevo.';
$string['editor:pastetooold'] = 'El contenido del portapapeles H5P es de una versión inferior (:clip) a la soportada en este contexto (:local). Si es posible, intente obtener el contenido que desea pegar subido de versión antes, y después cópielo e intente pegarlo aquí.';
$string['editor:popularfirst'] = 'Lo más popular primero';
$string['editor:previousimage'] = 'Imagen anterior';
$string['editor:proceedbuttonlabel'] = 'Proceder a guardar';
$string['editor:readless'] = 'Leer menos';
$string['editor:readmore'] = 'Leer más';
$string['editor:recentlyusedfirst'] = 'Lo usado más recientemente primero';
$string['editor:reloadbuttonlabel'] = 'Recargar';
$string['editor:removefile'] = 'Eliminar archivo';
$string['editor:removeimage'] = 'Eliminar imagen';
$string['editor:removeitem'] = 'Eliminar artículo';
$string['editor:requiredproperty'] = ':property es obligatoria y debe tener un valor.';
$string['editor:resettooriginallabel'] = 'Resetear al original';
$string['editor:savelabel'] = 'Guardar';
$string['editor:savemetadata'] = 'Guardar metadatos';
$string['editor:screenshots'] = 'Capturas de pantalla';
$string['editor:scriptmissing'] = 'No se pudo cargar el script de actualización para %lib.';
$string['editor:searchresults'] = 'Resultados de la búsqueda';
$string['editor:selectfiletoupload'] = 'Seleccione archivo a cargar';
$string['editor:selectlibrary'] = 'Seleccione la librería que desea usar para su contenido.';
$string['editor:semanticserror'] = 'Error de semántica: :error';
$string['editor:show'] = 'Mostrar';
$string['editor:showimportantinstructions'] = 'Mostrar instrucciones';
$string['editor:tabtitlebasicfileupload'] = 'Cargar archivo';
$string['editor:tabtitleinputlinkurl'] = 'Enlace/URL';
$string['editor:textfield'] = 'campo de texto';
$string['editor:thecontenttype'] = 'el tipo de contenido';
$string['editor:thiswillpotentially'] = 'Esto potencialmente reseteará todo el texto y traducciones. No se puede deshacer esto. El propio contenido no cambiará. ¿Desea continuar?';
$string['editor:title'] = 'Título';
$string['editor:toolong'] = 'El campo de valor es demasiado largo; debe contener :max letras o menos.';
$string['editor:tryagain'] = 'Intentar de nuevo';
$string['editor:tutorial'] = 'Tutorial';
$string['editor:unabletointerpreterror'] = 'No se pudo interpretar la respuesta.';
$string['editor:unabletointerpretsolution'] = 'Por favor, compruebe su registro de errores.';
$string['editor:unknownfieldpath'] = 'No se pudo encontrar ":path".';
$string['editor:unknownfileuploaderror'] = 'Error de subida de archivo desconocido';
$string['editor:unknownlibrary'] = 'Lamentablemente, el tipo de contenido seleccionado "%lib" no está instalado en este sistema.';
$string['editor:untitled'] = ':libraryTitle sin título';
$string['editor:uploadaudiotitle'] = 'Subir archivo de audio';
$string['editor:uploaderror'] = 'Error de subida de archivo';
$string['editor:uploadfilebuttonchangelabel'] = 'Cambiar archivo';
$string['editor:uploadfilebuttonlabel'] = 'Subir un archivo';
$string['editor:uploading'] = 'Subiendo. Por favor, espere...';
$string['editor:uploadingthrobber'] = 'Subiendo ahora...';
$string['editor:uploadinstructionscontent'] = 'Puede empezar con ejemplos de <a href="https://h5p.org/content-types-and-applications" target="blank">H5P.org</a>.';
$string['editor:uploadinstructionstitle'] = 'Subir un archivo H5P.';
$string['editor:uploadplaceholder'] = 'No se ha elegido ningún archivo';
$string['editor:uploadsuccess'] = '¡:title se subió con éxito!';
$string['editor:uploadtablabel'] = 'Subir';
$string['editor:uploadvideotitle'] = 'Subir archivo de vídeo';
$string['editor:usedforsearchingreportsandcopyrightinformation'] = 'Se usa para búsquedas, informes e información de derechos de autor';
$string['editor:videoquality'] = 'Etiqueta de calidad de vídeo';
$string['editor:videoqualitydefaultlabel'] = 'Calidad :index';
$string['editor:videoqualitydescription'] = 'Esta etiqueta ayuda al usuario a identificar la calidad actual del vídeo. Ej. 1080p, 720p, HD o Móvil';
$string['editor:warningchangebrowsingtoseeresults'] = 'Clique <em>Todos</em> para obtener la lista de todos los contenidos que puede instalar.';
$string['editor:warningnocontenttypesinstalled'] = 'Usted no tiene instalado ningún tipo de contenido.';
$string['editor:warningupdateavailablebody'] = 'Actualice a la última versión para mejorar la experiencia.';
$string['editor:warningupdateavailabletitle'] = 'Hay disponible una nueva versión de :contentType.';
$string['editor:width'] = 'ancho';
$string['pluginname'] = 'Estructura de H5P V1.27';
$string['pluginname_help'] = 'Estructura de H5P versión 1.27';
$string['privacy:metadata'] = 'La estructura de H5P V1.27 no almacena ningún dato personal';
