<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_media', language 'es', version '5.0'.
 *
 * @package     tiny_media
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcaptionstrack'] = 'Añadir pista de texto descriptivo';
$string['addchapterstrack'] = 'Añadir pista de capítulo';
$string['adddescriptionstrack'] = 'Añadir pista de descrpción';
$string['addfilesdrop'] = 'Arrastre y suelte una imagen para cargarla o clique para seleccionarla';
$string['addmediafilesdrop'] = 'Arrastrar y soltar archivo de audio/vídeo a cargar, o clicar para seleccionar';
$string['addmediathumbnaildrop'] = 'Arrastrar y soltar archivo de miniatura de imagen a cargar, o clicar para seleccionar';
$string['addmetadatatrack'] = 'Añadir pista de metadatos';
$string['addsource'] = 'Añadir origen alternativo';
$string['addsource_help'] = 'A usted se le recomienda proporcionar una fuente alternativa del medio, ya que los navegadores de escritorio y de móviles soportan diferentes formatos de archivo.';
$string['addsubtitlestrack'] = 'Añadir pista de subtítulos';
$string['addurl'] = 'Añadir';
$string['advancedsettings'] = 'Configuraciones avanzadas';
$string['audio'] = 'Audio';
$string['audiosourcelabel'] = 'URL de origen de audio';
$string['autoplay'] = 'Reproducir atomáticamente';
$string['back'] = 'Volver';
$string['browseembedimagerepositories'] = 'Mostrar repositorios';
$string['browserepositories'] = 'Examinar repositorios...';
$string['browserepositoriesimage'] = 'Buscar en repositorios';
$string['captions'] = 'Textos descriptivos';
$string['captions_help'] = 'Los textos descriptivos pueden usarse para describir todo lo que pasa en la pista, incluyendo sonidos no-verbales como por ejemplo un teléfono sonando.';
$string['captionssourcelabel'] = 'URL de pista de textos descriptivos';
$string['changethumbnail'] = 'Cambiar miniatura';
$string['chapters'] = 'Capítulos';
$string['chapters_help'] = 'Los títulos de capítulo pueden ser proporcionados para uso en navegación de recurso medios.';
$string['chapterssourcelabel'] = 'URL de pista de capítulos';
$string['constrain'] = 'Mantener proporción';
$string['controls'] = 'Mostrar controles';
$string['createmedia'] = 'Insertar medios';
$string['customsize_help'] = 'Para mejorar la experiencia de usuario, ancho y alto del vídeo se ajustarán a la vez, manteniendo las proporciones originales.';
$string['default'] = 'Predeterminado';
$string['deleteembeddedthumbnail'] = 'Borrar miniatura';
$string['deleteembeddedthumbnailwarning'] = '¿Seguro que quiere eliminar la miniatura embebida?';
$string['deleteimage'] = 'Eliminar imagen';
$string['deleteimagewarning'] = '¿Seguro que quiere eliminar la imagen?';
$string['deletemedia'] = 'Borrar contenido multimedia';
$string['deletemediathumbnail'] = 'Borrar miniatura de medios';
$string['deletemediathumbnailwarning'] = '¿Seguro que quiere borrar la miniatura de medios?';
$string['deletemediawarning'] = '¿Seguro que quiere borrar el contenido multimedia?';
$string['deleteselected'] = 'Eliminar archivos seleccionados';
$string['deletethumbnail'] = 'Borrar miniatura personalizada';
$string['descriptions'] = 'Descripciones';
$string['descriptions_help'] = 'Descripciones de audio pueden ser usadas para proporcionar una narración que exlica detalles visuales que no son aparentes en el audio solo.';
$string['descriptionssourcelabel'] = 'URL de pista de descripción';
$string['displayoptions'] = 'Mostrar opciones';
$string['enteralt'] = '¿Cómo describiría esta imagen a alguien que no pudiera verla?';
$string['entername'] = 'Nombre';
$string['entersource'] = 'URL del origen';
$string['entertitle'] = 'Título del contenido multimedia';
$string['enterurl'] = 'Añadir vía URL';
$string['enterurlor'] = 'O añadir vía URL';
$string['filemanager'] = 'Gestor de archivos';
$string['hasmissingfiles'] = '¡Advertencia! Los archivos siguientes que están referenciados en el área de texto al parecer faltan:';
$string['height'] = 'Altura';
$string['helplinktext'] = 'Ayudante de medios';
$string['imagebuttontitle'] = 'Imagen';
$string['imagedetails'] = 'Detalles de la imagen';
$string['imageproperties'] = 'Propiedades de la imagen';
$string['imageurlrequired'] = 'Una imagen debe tener una URL válida.';
$string['insertimage'] = 'Insertar imagen';
$string['insertmedia'] = 'Insertar contenido multimedia';
$string['insertmediathumbnail'] = 'Insertar miniatura del contenido multimedia';
$string['label'] = 'Etiqueta';
$string['languagesavailable'] = 'Idiomas disponibles';
$string['languagesinstalled'] = 'Idiomas instalados';
$string['link'] = 'Enlace';
$string['linkcustomsize_help'] = 'Para mejorar la vista, ancho y alto del enlace al contenido multimedia se ajustarán a la vez con una proporción de 16:9.';
$string['loading'] = 'Preparando la imagen';
$string['loadingembedthumbnail'] = 'Preparando la miniatura embebida';
$string['loadingmedia'] = 'Preparando el contenido multimedia';
$string['loop'] = 'Bucle';
$string['managefiles'] = 'Gestionar archivos';
$string['media:use'] = 'Usar inserción de medios de TinyMCE';
$string['mediabuttontitle'] = 'Multimedios';
$string['mediadetails'] = 'Detalles del contenido multimedia';
$string['medialinktypeselector'] = 'Seleccione tipo de contenido multimedia';
$string['mediamanagerbuttontitle'] = 'Gestor de medios';
$string['mediamanagerproperties'] = 'Gestor de medios';
$string['medianotavailable'] = 'El contenido multimedia no está disponible';
$string['medianotavailabledesc'] = '<b>Error cargando la siguiente URL de contenido multimedia: {$a}';
$string['mediaurlrequired'] = 'Un audio/vídeo debe tener una URL válida.';
$string['metadata'] = 'Metadatos';
$string['metadata_help'] = 'Pista de metadatos; para usar desde un script, Puede ser usada solamente si el reproductor soporta metadatos.';
$string['metadatasourcelabel'] = 'URL de pista de metadatos';
$string['missingfiles'] = 'Archivos faltantes';
$string['mute'] = 'Mudo';
$string['next'] = 'Siguiente';
$string['nofilepicker'] = 'Pegue un enlace a un archivo de audio/vídeo en el siguiente campo o <br>clique en el botón de Buscar en repositorios.';
$string['nofilepickerrepository'] = 'Pegue un enlace {$a} en el siguiente campo.';
$string['onlymediafiles'] = 'Sólo acepta archivos multimedia';
$string['pluginname'] = 'Insertar media';
$string['presentation'] = 'La imagen solo es decorativa';
$string['presentationoraltrequired'] = 'Una imagen debe tener una descripción salvo que se haya marcado como decorativa.';
$string['privacy:metadata'] = 'El plugin medios para TinyMCE no almacena ningún dato personal.';
$string['remove'] = 'Quitar';
$string['repositorynotpermitted'] = 'Pegue un enlace a la imagen en el siguiente campo.';
$string['repositoryuploadnotpermitted'] = 'Pegue un enlace a la imagen en el siguiente campo o <br>clique en el botón para buscar repositorios';
$string['saveimage'] = 'Guardar';
$string['size'] = 'Ancho x alto (en píxeles)';
$string['sizecustom'] = 'Personalizar tamaño';
$string['sizecustom_help'] = 'Esta imagen es sólo una vista previa. Los cambios en su tamaño serán visibles tras guardarlos.';
$string['sizeoriginal'] = 'Tamaño original';
$string['srclang'] = 'Idioma';
$string['subtitles'] = 'Subtítulos';
$string['subtitles_help'] = 'Subtítulos pueden ser usados para proporcionar una transcripción o traducción del diálogo.';
$string['subtitlesandcaptions'] = 'Subtítulos y textos descriptivos';
$string['subtitlessourcelabel'] = 'URL de pista de subtítulos';
$string['thumbnail'] = 'Miniatura de contenido multimedia';
$string['tracks'] = 'Subtítulos y textos descriptivos';
$string['tracks_help'] = 'Subtítulos, textos descriptivos, capítulos y descripciones pueden añadirse mediante un archivo con formato WebVTT (Web Video Text Tracks). Las etiquetas de la pista se mostrarán en el menú desplegable para seleccionar. Para cada tipo de pista, cualquier pista configurada como predeterminada será pre-seleccionada al inicio del vídeo.';
$string['unusedfilesdesc'] = 'Los siguientes archivos incrustados no son usados en el área de texto:';
$string['unusedfilesheader'] = 'Archivos no usados';
$string['unusedfilesremovalnotice'] = 'Cualquier archivo no usado será automáticamente eliminado al guardar cambios.';
$string['updatemedia'] = 'Actualizar medio';
$string['uploading'] = 'Subiendo';
$string['uploadthumbnail'] = 'Añadir miniatura personalizada';
$string['video'] = 'Video';
$string['videoheight'] = 'Alto del vídeo';
$string['videosourcelabel'] = 'URL de fuente de video';
$string['videowidth'] = 'Ancho del vídeo';
$string['width'] = 'Ancho';
