<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tiny_recordrtc', language 'es', version '5.0'.
 *
 * @package     tiny_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedpausing'] = 'Permitir pausa';
$string['allowedtypes'] = 'Tipo permitido';
$string['allowedtypes_desc'] = '¿Qué tipos de grabación pueden hacerse en el editor TinyMCE? Además de esta configuración, hay permisos que pueden controlar el acceso a las opciones de grabación.';
$string['attachrecording'] = 'Adjuntar grabación';
$string['audioandvideo'] = 'Audio y vídeo';
$string['audiobitrate'] = 'Bitrate de audio';
$string['audiobitrate_desc'] = 'Calidad de la grabación de audio (números más altos significan mayor calidad)';
$string['audiobuttontitle'] = 'Grabar audio';
$string['audiortcformat'] = 'Formato de audio';
$string['audiortcformatdefault'] = 'Navegador por defecto';
$string['audiortcformatmp3'] = 'MP3';
$string['audiotimelimit'] = 'Tiempo límite de audio';
$string['audiotimelimit_desc'] = 'Duración máxima permitida para los clips de audio';
$string['audiotitle'] = 'Grabar audio';
$string['confirm_yes'] = 'Si';
$string['discard_desc'] = 'Hay una grabación en progreso.¿Desea detener la grabación?';
$string['discard_title'] = 'Confirmación de cierre';
$string['gumabort'] = 'Ha sucedido algo que ha impedido usar la webcam/micrófono/pantalla.';
$string['gumabort_title'] = 'Algo ha sucedido';
$string['gumnotallowed'] = 'Usted debe permitir al navegador acceder a la webcam/micrófono/pantalla.';
$string['gumnotallowed_title'] = 'Error de permisos';
$string['gumnotfound'] = 'No se ha detectado ningún dispositivo de entrada.';
$string['gumnotfound_title'] = 'No hay dispositivo';
$string['gumnotreadable'] = 'Algo está impidiendo al navegador acceder a la webcam/micrófono/pantalla.';
$string['gumnotreadable_title'] = 'Error de hardware';
$string['gumnotsupported'] = 'Su navegador no soporta la grabación con una conexión no segura.';
$string['gumnotsupported_title'] = 'No soportado para una conexión no segura';
$string['gumoverconstrained'] = 'La actual webcam/micrófono/pantalla no puede producir un flujo con las condiciones necesarias.';
$string['gumoverconstrained_title'] = 'Problema con las condiciones';
$string['gumsecurity'] = 'Su navegador no soporta la grabación con una conexión no segura.';
$string['gumsecurity_title'] = 'No soportado para una conexión no segura';
$string['gumtype'] = 'Intentando conseguir el flujo de la webcam/micrófono/pantalla, pero no se especificaron las condiciones';
$string['gumtype_title'] = 'Condiciones no especificadas';
$string['helplinktext'] = 'RecordRTC';
$string['insecurealert'] = 'Su navegador puede no permitir trabajar a este plugin si no utiliza HTTPS o se conecta de manera local';
$string['insecurealert_title'] = '¡Conexión no segura!';
$string['kbrate'] = '{$a} kb/s';
$string['maxfilesizehit'] = 'Ha alcanzado el tamaño máximo para la subida de archivos';
$string['maxfilesizehit_title'] = 'Grabación detenida';
$string['norecordingfound'] = 'Parace que algo ha ido mal, no se ha grabado nada';
$string['norecordingfound_title'] = 'Grabación no encontrada';
$string['nowebrtc'] = 'Su navegador ofrece soporte limitado o no soporta la tecnología WebRTC y no puede utilizar este plugin. Por favor, cambie o actualice su navegador';
$string['nowebrtc_title'] = 'WebRTC no soportado';
$string['onlyaudio'] = 'Audio';
$string['onlyscreen'] = 'Pantalla';
$string['onlyvideo'] = 'Vídeo';
$string['pause'] = 'Pausa';
$string['pluginname'] = 'RecordRTC';
$string['privacy:metadata'] = 'El plugin RecordRTC no almacena ningún dato personal.';
$string['recordagain'] = 'Grabar otra vez';
$string['recordagain_desc'] = 'Usted ya ha grabado algunos contenidos. Grabar nuevamente quitará este contenido. ¿Está seguro de querer reiniciar la grabación?';
$string['recordagain_title'] = 'Confirmación de grabar de nuevo';
$string['recordingfailed'] = 'Fallo de grabación, inténtelo de nuevo';
$string['recordinguploaded'] = 'Grabación subida';
$string['recordrtc:recordaudio'] = 'Grabar audio directamente dentro del editor de texto';
$string['recordrtc:recordscreen'] = 'Grabar pantalla en el editor de texto';
$string['recordrtc:recordvideo'] = 'Grabar video directamente dentro del editor de texto';
$string['recordrtc:use'] = 'Usar RecordRTC TinyMCE Premium';
$string['resume'] = 'Continuar';
$string['screenbitrate'] = 'Bitrate de pantalla';
$string['screenbitrate_desc'] = 'Calidad de grabación de pantalla (un número mayor supone mayor calidad).';
$string['screenbuttontitle'] = 'Grabar pantalla';
$string['screenresolution_fhd'] = '1920 x 1080 (16:9)';
$string['screenresolution_hd'] = '1280 x 720 (16:9)';
$string['screensharingstopped'] = 'Usted dejó de compartir su pantalla antes de empezar a grabar. Por favor, dé permisos de compartir pantalla en los ajustes de su navegador y vuelva a empezar a grabar.';
$string['screensharingstopped_title'] = 'Se ha dejado de compartir pantalla';
$string['screensize'] = 'Tamaño de grabación de pantalla';
$string['screensize_desc'] = 'El tamaño de la resolución de salida de vídeo.';
$string['screentimelimit'] = 'Tiempo límite de pantalla';
$string['screentimelimit_desc'] = 'Duración máxima de grabación de pantalla.';
$string['screentitle'] = 'Grabar pantalla';
$string['startrecording'] = 'Iniciar grabación';
$string['stoprecording'] = 'Detener grabación';
$string['timelimitwarning'] = 'Debe introducir un número que sea mayor que 0.';
$string['uploadaborted'] = 'Subida cancelada:';
$string['uploadfailed'] = 'La subida falló con error: {$a->error}';
$string['uploadfailed404'] = 'La subida falló: archivo demasiado grande';
$string['uploading'] = 'Subiendo - {$a->progress}%';
$string['uploadprogress'] = 'completada';
$string['videobitrate'] = 'Bitrate de vídeo';
$string['videobitrate_desc'] = 'Calidad de la grabación de vídeo (números más altos significan mayor calidad)';
$string['videobuttontitle'] = 'Grabar video';
$string['videorecordmenutitle'] = 'Menú de grabación de vídeo';
$string['videotimelimit'] = 'Tiempo límite de vídeo';
$string['videotimelimit_desc'] = 'Duración máxima permitida para los clips de vídeo';
$string['videotitle'] = 'Grabar video';
